﻿body {    
	font-family: 'Roboto', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Source Sans Pro', sans-serif;
	background: url(../images/24.jpg) repeat scroll top left #272324;	
	font-size: 16px;
}

.vertical-align {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.logo_sm {
    margin: 0 auto;
}

.logohalf .img-responsive {
    margin: 0 auto;
}

.navbar-default {
   	background-color: #f8f8f8;
   	background: url(../images/header-bottom.png) 0 0 repeat #2071C4;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}


.navbar-default .navbar-nav>li>a:hover {
	color: #fff;	
	background: url(../images/menu-li-hover.png) 0 0 repeat-x transparent;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.2);	
}

.sidemenu {
	background-color: #2071C4;
}

.sidemenu li { 
	border-bottom: 1px dashed #ccc;	
}

.sidemenu li a { 
	color: #fff;
	}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;    
    background: url(../images/menu-li-hover.png) 0 0 repeat-x transparent;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.2);	
}

.contents {
	background-color: #fff;	
	padding: 0 15px;
}


.btn_red {
background: #e55e48;
}

.btn_green { background: #8dc03c;}

.btn_blue {background: none repeat scroll 0 0 #5FAAE3;}

.btn_red, .btn_blue, .btn_yellow, .btn_green, #loginPage button {
display: inline-block;
height: 45px;
padding: 0 28px !important;
font: 600 18px/40px 'Open Sans', sans-serif;
color: #fff !important;
border: none;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
-webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
-moz-text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
-ms-text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
-webkit-transition: background-color .2s ease-out;
-moz-transition: background-color .2s ease-out;
-ms-transition: background-color .2s ease-out;
-o-transition: background-color .2s ease-out;
transition: background-color .2s ease-out;
text-decoration: none;
}

.btn_blue:hover, .btn_red:hover, .btn_green:hover {
	background: #454242;
}

input.error, textarea.error, select.error, input[type='radio'].error {
	color: #B94A48 !important;
	background-color: #EED3D7 !important;
	border: 1px solid #FF7785 !important;
}

label.error {
	list-style-type: none!important;
	color: #fa364a!important;
	font-size: .9em;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.smallselect {
		width: 100%!important;
	}

	.col-sm-12 {
		margin-bottom: 10px;
	}		
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.smallselect {
		width: 100%!important;
	}

	.col-sm-12 {
		margin-bottom: 10px;
	}	
}

@media only screen and (min-width : 768px) {

	.col-sm-12 {
		margin-bottom: 10px;
	}

	.smallleft {
		text-align: left;
	}
	.smallselect {
		width: 150px!important;
	}	

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {	
	.smallleft {
		text-align: right;
	}	
}

@media only screen and (min-width : 1200px) {
	.smallleft {
		text-align: right;
	}	
}


.specialol {	
    padding-left: 15px;    
}

.specialol li {	
    padding-left: 15px;    
}

.specialol2 {
	padding-left: 12px;    	
}
.specialol2 li {
    padding-left: 15px;
    margin-left: 10px;
}

.specialol3 {	
    padding-left: 5px;
}

.divhr {
	height: 10px;
	width: 100%;
	border-top : 1px solid #eee;
}

.special4 {
	margin-left: 53px;
}

.li-level-3 {
	padding-left: 0px;
}